<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'pt', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Inserir coluna depois';
$string['addrowafter'] = 'Inserir linha depois';
$string['both'] = 'Ambos';
$string['caption'] = 'Título';
$string['columns'] = 'Colunas';
$string['createtable'] = 'Criar tabela';
$string['deletecolumn'] = 'Apagar coluna';
$string['deleterow'] = 'Apagar linha';
$string['edittable'] = 'Editar tabela';
$string['headers'] = 'Definir cabeçalho';
$string['movecolumnleft'] = 'Mover coluna para a esquerda';
$string['movecolumnright'] = 'Mover coluna para a direita';
$string['moverowdown'] = 'Mover linha para baixo';
$string['moverowup'] = 'Mover linha para cima';
$string['numberofcolumns'] = 'Número de colunas';
$string['numberofrows'] = 'Número de linhas';
$string['pluginname'] = 'Tabela';
$string['rows'] = 'Linhas';
$string['updatetable'] = 'Atualizar tabela';
