<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'pt', version '2.8'.
 *
 * @package     auth_emailadmin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmationsubject'] = '{$a}: confirmação de conta';
$string['auth_emailadminconfirmsent'] = '<p>
A sua conta foi registada e aguarda confirmação do administrador. Deverá receber uma confirmação ou ser contactado para mais esclarecimentos.</p>';
$string['auth_emailadminnoemail'] = 'Ocorreu um erro ao tentar enviar-lhe um e-mail!';
$string['auth_emailadminrecaptcha'] = 'Adiciona ao formulário um elemento visual/áudio de confirmação da página de inscrição de utilizadores com autorregisto por e-mail. Serve para proteger o site contra spammers e contribui para uma causa que vale a pena. Consulte a página http://www.google.com/recaptcha/learnmore para mais detalhes.<br /><em>É necessária a extensão cURL do PHP.</em>';
$string['auth_emailadminrecaptcha_key'] = 'Ativar a utilização de reCAPTCHA';
$string['auth_emailadminsettings'] = 'Configurações';
$string['pluginname'] = 'Autorregisto por e-mail com confirmação do administrador';
