<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'pt', version '2.8'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Vista do administrador';
$string['allcourses'] = 'O utilizador Administrador vê todas as disciplinas';
$string['blockname'] = 'Lista de disciplinas filtradas';
$string['categories'] = 'Categoria atual';
$string['categorysettings'] = 'Configurações da categoria';
$string['categorysettingsinfo'] = 'Estas configurações aplicam-se apenas quando se usa o tipo de filtro de categoria.';
$string['collapsible'] = 'Secções colapsáveis';
$string['configadminview'] = 'O que o Administrador irá ver no bloco da lista de disciplinas? Tenha em atenção que os administradores que não estão inscritos em nenhuma disciplina ainda poderão ver a lista genérica.';
$string['configcategories'] = 'Selecione a categoria que deseja mostrar como atual.';
$string['configcollapsible'] = 'Os agrupamentos do curso podem ser colapsados?';
$string['configcurrentshortname'] = 'Digite a sequência de caracteres que designa o termo atual. <br>Deverá ser parte do nome curto da disciplina.';
$string['configcustomlabel'] = 'Indique um título personalizado da secção sob o qual organizar as disciplinas. <br />[Sem HTML.]';
$string['configcustomshortname'] = 'Digite a cadeia de texto do nome curto que coincida com o rótulo personalizado correspondente.';
$string['configexpanded'] = 'Marque esta opção para expandir esta rubrica por predefinição ao usar rubricas colapsáveis.';
$string['configfiltertype'] = 'Selecione o tipo de filtro da disciplina que pretende usar.';
$string['configfutureshortname'] = 'Digite a cadeia de caracteres que designa o próximo termo. <br>Deve ser parte do nome curto da disciplina.';
$string['confighideallcourseslink'] = 'Ocultar "Todas as disciplinas" da parte inferior do bloco. <br>A hiperligação oculta não afeta a Vista do administrador';
$string['confighidefromguests'] = 'Ocultar o bloco aos visitantes e anónimos.';
$string['confighideothercourses'] = 'Ocultar "Outras disciplinas" no bloco.';
$string['configlabelscount'] = 'Alterar e guardar para aplicar a esta página.';
$string['configmaxallcourse'] = 'Em sites com apenas uma categoria, os administradores e os visitantes poderão ver todas as disciplinas, <br />mas acima deste número, irão ver, em vez disso, uma hiperligação para a categoria. <br />[Escolha um número inteiro entre 0 e 999.]';
$string['configtitle'] = 'Título do bloco';
$string['configuseregex'] = 'Marque esta opção se desejar usar o regex para correspondências de nomes nomes curtos. Tenha em atenção que as plicas (`) serão retiradas das pesquisas regex e que a correspondência regex é sensível a maiúsculas e minúsculas, ao contrário da correspondência não-regex. Para obter mais detalhes sobre a sintaxe regex, consulte <a href="http://php.net/manual/en/reference.pcre.pattern.syntax.php" target="_blank">http://php.net/manual/en/reference.pcre.pattern.syntax.php</a>';
$string['currentcourses'] = 'Disciplinais atuais';
$string['currentshortname'] = 'Nome curto atual';
$string['customlabel'] = 'Rótulo personalizado';
$string['customshortname'] = 'Nome curto personalizado';
$string['expanded'] = 'Expandir por predefinição';
$string['filtercategories'] = 'Categoria';
$string['filtercustom'] = 'Personalizado';
$string['filtered_course_list:addinstance'] = 'Adicionar um novo bloco Lista de disciplinas filtradas';
$string['filtered_course_list:myaddinstance'] = 'Adicionar um novo bloco Lista de disciplinas filtradas ao Painel de utilizador';
$string['filtershortname'] = 'Nome curto';
$string['filtertype'] = 'Tipo de filtro';
$string['futurecourses'] = 'Futuras disciplinas';
$string['futureshortname'] = 'Futuro nome curto';
$string['generalsettings'] = 'Configurações gerais';
$string['hideallcourseslink'] = 'Ocultar "Todas as disciplinas"';
$string['hidefromguests'] = 'Ocultar dos visitantes';
$string['hideothercourses'] = 'Ocultar outras disciplinas';
$string['labelscount'] = 'Número de rótulos personalizados';
$string['maxallcourse'] = 'Máximo disciplinas em categoria única';
$string['othercourses'] = 'Outras disciplinas';
$string['owncourses'] = 'O utilizador Administrador vê as suas próprias disciplinas';
$string['pluginname'] = 'Lista de disciplinas filtradas';
$string['shortnamesettings'] = 'Configurações do nome curto';
$string['shortnamesettingsinfo'] = 'Estas configurações aplicam-se apenas quando se utiliza o tipo de filtro nome curto.';
$string['top'] = 'Topo';
$string['useregex'] = 'Usar regex';
