<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'pt', version '2.8'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternateloginurl'] = 'URL da autenticação alternativa no MNET';
$string['alternateloginurldesc'] = 'Selecione o servidor da autenticação alternativa no MNET para autenticação direta no servidor MNET selecionado';
$string['basicsettings'] = 'Configurações gerais';
$string['bgcolor'] = 'Cor da categoria';
$string['bgcolorcat'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolorcatdesc'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolordesc'] = 'Defina a cor de fundo dos blocos e dos títulos da categoria exibida';
$string['catcolorsettings'] = 'Guia de cores da categoria e cabeçalho da disciplina';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>squared</h2><img src="squared/pix/screenshot.png" /><h2>Acerca</h2><p>Quadrados é o tema que contém mais quadrados do que qualquer outro tema do Moodle. Alguns até dizem que é o tema mais bonito para o Moodle. <h2>Notas</h2><p>Este tema ainda não é responsivo. É o tema oficial do <a href="www.virtuelle-ph.at">Onlinecampus Virtuelle PH</a>. Foi criado por David Bogner <a href="http://www.edulabs.org">www.edulabs.org - Soluções de E-Learning</a> e John Stabinger (programador). O design foi criado por  <a href="http://contemas.net">Contemas Web Solutions</a></p><h3>Software livre</h3>O tema é fornecido gratuitamente, no entanto, custou alguns milhares de euros. Por isso, se quiser fazer personalizações, contrate-nos. Aceitamos qualquer ajuda, especialmente para criar uma versão responsiva baseada no Bootsrap, . Estamos a trabalhar nisso, mas o seu contributo pode acelerar o processo.</div></div>';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS inserido aqui será adicionado a todas as páginas, permitindo que personalize facilmente o tema.';
$string['facebooklink'] = 'Hiperligação para o seu Facebook (opcional)';
$string['facebooklinkdesc'] = 'A hiperligação deve ficar assim: https://www.facebook.com/asuaconta';
$string['numberofslides'] = 'Número de slides';
$string['numberofslidesdesc'] = 'Número de slides que serão usados na apresentação de slides na página principal';
$string['region-side-pre'] = 'Esquerda';
$string['searchfield'] = 'Nome do campo de entrada onde digita a sua pesquisa';
$string['searchfielddesc'] = 'Nome do campo de entrada onde o utilizador insere as strings de pesquisa. O Google usa o nome do campo q e o Yahoo usa p';
$string['searchurl'] = 'URL de pesquisa para o campo de pesquisa';
$string['searchurldesc'] = 'URL para a pesquisa no seu site Moodle. Se a sua instalação do Moodle não permitir mecanismos de pesquisa, substitua o que estiver atrás de site: pelo site que deseja pesquisar (sem http: // ou https: //)';
$string['twitterlink'] = 'Hiperligação para o seu Twitter (opcional)';
$string['twitterlinkdesc'] = 'A hiperligação deve ficar assim: https://www.twitter.com/asuaconta';
$string['youtubelink'] = 'Hiperligação para o seu canal Youtube (opcional)';
$string['youtubelinkdesc'] = 'A hiperligação deve ficar assim: https://www.youtube.com/oseucanal';
